XenForo 1.4.9 1.4.9

XenForo 1.4.9

Метки:
  1. Centr
    Этот релиз исправляет ряд ошибок и проблем, обнаруженных с момента выпуска 1.4.8. Так как он является техническим выпуском, в подавляющем большинстве в центре внимания был рост стабильности.

    Обратите внимание, что мы теперь официально рекомендуем использовать PHP 5.4 и новее. Если Вы используете PHP 5.3 или 5.2, то Вы увидите предупреждение об этом при установке или обновлении XenForo.

    Некоторые из ошибок, которые были исправлены в XenForo 1.4.9:
    • Добавлена поддержка Facebook API 2.4. Это исправляет проблему с регистрацией на форуме через Facebook для новых приложений.
    • Исправлены ошибки в форме обратной связи.
    • Исправления для Windows 10 в IE 11.
    • Исправления с автолинкингом email адресов.
    • Исправления с обработкой BB-кодов в окне предпросмотра темы.
    • Исправлена ошибка с дублированием оповещений для комментариев профилей.
    Изменённый шаблон:
    • contact